On May 12, 2008, at 03:40 , Une B=E9vue wrote:

>> nothing is wrong. it installed. now run it to update:
>>
>> % sudo update_rubygems
>
> i got :
> ~%> sudo update_rubygems
> Password:
> Installing RubyGems 1.1.1
> setup.rb:60: undefined method `ruby_version' for Gem:Module
> (NoMethodError)
> ~%> gem --version
> 1.1.0

hrm... how about:

% sudo gem update --system

?

the wxRuby issue is entirely separate from this and I'm not going to =20
address it in this thread (really, you should file a bug).